Page 1 of 1

Downgrading versions on iPad

Posted: Thu Apr 22, 2021 11:07 pm
by Michael Hakans
A customer is having problems with saving images directly to a server location using the latest version of Labscope on their multiple iPads. This functionality was working for them in earlier versions of Labscope on the same network, so they wish to downgrade the version they have installed.

Because only the latest version of Labscope is published to the Apple Store, is there anyway to install an older version?
What options does this customer have?

thank you

Re: Downgrading versions on iPad

Posted: Fri Apr 30, 2021 9:37 am
by Maik Drabent
Hello Michael Hakans,

Labscope Material v2.8 is still available in the appstore and can be installed on the iPad
In this version images can be stored directly in a network.
However, it does not support newer hardware (e.g. Axioscope, Axiolab, Axiocam 202/208, Primostar 3).
Images.

With best regards
Maik